<?php
header("Connection: close");
Header("Cache-Control: no-cache, must-revalidate"); // говорим браузеру что-бы он не кешировал эту страницу
Header("Pragma: no-cache");
header("Content-type: application/json");
$data = filter_input(INPUT_POST, 'emo', FILTER_SANITIZE_FULL_SPECIAL_CHARS);
if (preg_match('/^([0-9]{1,3}_[0-9]{1,3})$/', $data) === 1 || empty($data)) {
    DB::$pdo->query("UPDATE `users` SET `emotions` = :emo WHERE `id` = :id LIMIT 1", [
        ':emo' => $data,
        ':id' => $user['id']
    ]);
}
?>